HP OpenVMS Systems

ask the wizard
Content starts here

HSZ50 Bootstrap support?

» close window

The Question is:

can I boot to a hsz50 using 7.1.2

The Answer is :

  Operation of the HSZ50 controller is supported as early as OpenVMS
  Alpha V6.2-1H3, on specific platforms.
  For details on the end of Prior Version Support (PVS) for the OpenVMS
  Alpha V7.1-2 release, please see the PVS links in the OpenVMS FAQ.

answer written or last revised on ( 16-OCT-2001 )

» close window